Subject: [PATCH 0/2] gnu: Add gzdoom.

From: Anton Kornelsen <[email-masked]>
Date: Wed, 17 Jan 2018 00:39:08 +0100

Hello, here is a popular Doom 2 source port that is required for many
modern doom maps and mods.

It should be testable with `guix environment --ad-hoc freedoom gzdoom --
gzdoom`.

I tested it with freedoom and everything seems to work fine.

The midi devices "wildmidi" and "gus" are silent for me, but that is
also the case on the official .deb release for Ubuntu, I don't know what
is up with them, but I assume its okay. All the other midi outputs
should work.